actions: []
api_documentation: http://docs.ros.org/jade/api/aubo_driver/html
authors: liuxin <liuxin@our-robotics.com>
brief: ''
bugtracker: ''
depends:
- aubo_msgs
- catkin
- roscpp
- sensor_msgs
- std_msgs
depends_on:
- aubo_robot
description: The aubo_driver package for connect the TCP/IP Server
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__aubo_robot__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__aubo_robot__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: liuxin <liuxin@our-robotics.com>
metapackages:
- aubo_robot
msgs: []
package_type: package
repo_name: aubo_robot
repo_url: ''
srvs: []
timestamp: 1504695038.1428237
url: http://wiki.ros.org/aubo_driver
vcs: git
vcs_uri: https://github.com/auboliuxin/aubo_robot.git
vcs_version: jade-devel
